@charset "UTF-8";
body {
	background:#FFFFFF;
	margin:0;
	padding:0;
	text-align:center;
}
/* ----------- 基本文字のサイズ --------- */

.font10px {
	font-size:10px;
}
.font12px {
	font-size:12px;
}
.font14px {
	font-size:14px;
}
/* ----------- 文字のサイズ変更 --------- */

div#fontselector {
	padding:0;
	margin: 0;
	float:right;
}
dl#fontsizer {
	padding:4px;
	height:19px;
	margin:5px 0;
	vertical-align:middle;
	background-color:#575757;
}
dl#fontsizer dt {
	color:#fff;
	height:18px;
	padding:3px 5px 0 3px;
	margin:0;
	float:left;
	font-weight:bold;
	font-size:12px;
	line-height:100%;
}
dl#fontsizer dd {
	margin:0;
	list-style:none;
	float:left;
	font-weight:bold;
	font-size:12px;
	line-height:100%;
	background-color:#dfe3e4;
	border:solid 1px #fff;
	padding:2px 3px;
	margin-right:5px;
	list-style:none;
	float:left;
}
dl#fontsizer dd a:link, dl#fontsizer dd a:visited {
	text-decoration:none;
	color:#333333;
}
dl#fontsizer dd a:hover {
	color:#ffcc00 !important;
}
/* ----------- ヘッダタイトル --------- */

#header_title {
	width:100%;
	background:url(../images/mainheader_bg.jpg) repeat-x;
}
#header_title h1 {
	margin:0;
	padding:0;
}
/* ----------- ヘッダ --------- */

#header_area {
	width:100%;
	/*background:url(../images/globalmenu_bg.gif) repeat-x;*/
background-color:#333333;
	height:40px;
}
#header {
	width:798px;
	padding:0;
	margin:0 auto;
}
#header .globalmenu {
	width:529px;
	height:40px;
	margin:0;
	float:left;
	line-height:100%;
	font-size:100%;
}
/** html #header .globalmenu {
	width:529px;
}*/

#header .globalmenu li {
	float:left;
	list-style:none;
}
#header .globalmenu li a {
	font-weight:bold;
	font-size:14px;
	margin:10px 0;
	padding-left:10px;
	padding-right:15px;
	display:block;
	text-decoration:none;
	color:#fff;
}
#header .globalmenu li.menuHowto, #header .globalmenu li.menuFaq {
	border-left:solid 4px #0c5bac;
	height:28px;
}
#header .globalmenu li.sanhp, #header .globalmenu li.sanlive {
	border-left:solid 4px #006600;
	height:28px;
}
#header .globalmenu li a:link, #header .globalmenu li a:visited {
	text-decoration:none;
	color:#fff;
}
#header .globalmenu li a:hover, #header .globalmenu li a.active {
	color:#ffcc00 !important;
}
#header #selector {
	width:798px;
	height:28px;
	padding:0;
	margin-top:1px;
	background-color:#EBEBEB;
}
#header #selector .bandselect {
	padding:6px 0 0 6px;
	float:left;
}
/* ----------- ページ全体 --------- */

#container {
	width:798px;
	background:#FFFFFF;
	margin:0 auto;
	text-align:left;
}
/* ----------- メインエリア --------- */

#maincontent {
	width:538px;
	float:right;
	padding:0;
	margin:0;
}
/* ----------- 左メニュー --------- */

#leftarea {
	background:url(../images/leftarea_bg.gif) repeat-y;
	float:left;
	width:228px;
	padding:0;
	margin:0;
}
#leftarea .button {
	padding:0;
	margin:0;
	border-top:1px #FFFFFF solid;
}
/*201406 add*/
#leftarea .button-deliberation {
	width:224px;
 *width:228px;
	border:2px #ccc solid;
	background-color:#fff;
	padding:0;
	margin-bottom:2px;
}
#leftarea .button-deliberation a {
	font-size:16px;
	line-height:100%;
	display:block;
	padding:10px 5px 10px 30px;
	margin:0;
	background:url(../images/arrow_deliberation-relay.gif) no-repeat 5px center;
	font-weight:bold;
}
#leftarea .button-deliberation a:link, #leftarea .button-deliberation a:visited {
	text-decoration:none;
	color:#336699;
}
#leftarea .button-deliberation a:hover {
	color:#ffcc00 !important;
}
#leftarea .titlebar {
	padding:0;
	margin:0;
	border-top:1px #FFFFFF solid;
}
/* ----------- 審議中継カレンダー --------- */

#calendar_area {
	/*height:250px;*/
margin:0;
	padding:0;
}
#calendar {
	position:relative;
	padding:2px 0 2px;
}
#calendar table {
	width:228px;
	background-color:#FFFFFF;
	margin:0 auto;
	text-align:center;
}
#calendar .l2 {
	border-left:2px solid #003366;
}
/*201406 add*/
#calendar td.l2, #calendar td.r2 {
	background-color:#f2f2f2;
}
#calendar .r2 {
	border-right:2px solid #003366;
}
#calendar .b2 {
	border-bottom:2px solid #003366;
}
#calendar #month {
	background-color:#003366;
	width:180px;
	height:22px;
	vertical-align:middle;
	border:none;
}
#calendar .premonth {
	width:29px;
	position:absolute;
	top:6px;
	left:5px;
}
/** html #calendar .premonth {
left:4px;
}*/

#calendar .nextmonth {
	width:29px;
	position:absolute;
	top:6px;
	left:194px;
}
/** html #calendar .nextmonth {
left:155px;
}*/

#calendar .nowmonth {
	width:130px;
	font-size:12px;
	color:#FFFFFF;
	white-space:nowrap;
	position:absolute;
	top:4px;
	left:50px;
}
* html #calendar .nowmonth {
/*top:18px;
left:56px;*/
}
#calendar th {
	width:25px;
	height:17px;
	background-color:#CCCCCC;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	border-collapse:collapse;
	border-top:1px solid #003366;
	border-left:1px solid #003366;
	border-bottom:1px solid #003366;
}
#calendar .sunday {
	color:#CC0000;
}
#calendar .saturday {
	color:#3366CC;
}
#calendar td {
	width:25px;
	height:25px;
	font-size:12px;
	text-align:center;
	margin:0 auto;
	border-collapse:collapse;
	border-top:1px solid #003366;
	border-left:1px solid #003366;
}
#calendar .holiday {
	background-color:#F2F2F2;
}
/* ----------- 会議名からの検索 --------- */

#meetingname {
	width:228px;
	height:600px;
	overflow:auto;
}
#meetingname ul {
	padding:10px 10px 10px 20px;
	list-style:none;
	margin:0;
}
#meetingname ul li {
	list-style:none;
	line-height:1.2em;
	padding-bottom:0.6em;
	margin:0;
}
#meetingname a {
	display:block;
}
#meetingname a:hover {
	background-color:#FFFF99;
}
/* ----------- フッタ --------- */

#footer {
	height:34px;
	background:url(../images/footer_bg.gif) repeat-x #333333;
}
#bottom_margin {
	height:20px;
}
/* ----------- フロート解除 --------- */

.clearfloat {
	clear:both;
	height:0;
}
/* ----------- リンク関連 --------- */

a:link {
	color:#0033CC;
}
a:visited {
	color:#660099;
}
a:hover {
	color:#FF9900;
}
a:active {
	color:#FF9900;
}
#container .change_bg td a {
	text-align:center;
	margin:0 auto;
	display:block;
	width:25px;
	height:20px;
	padding-top:5px;
}
#calendar #month a {
	display:inline;
}
.change_bg td a:hover {
	background-color:#FFFF99;
}
/* ----------- 位置調整用 --------- */

.mt-5px {
	margin-top:-5px;
}
.mt-10px {
	margin-top:-10px;
}
.mt-15px {
	margin-top:-15px;
}
.mt-20px {
	margin-top:-20px;
}
.mt-25px {
	margin-top:-25px;
}
.mt-30px {
	margin-top:-30px;
}

.mt30px {
	margin:30px 0;
}
/* ---------- clearfix ---------- */

.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix {
	display:inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {
	height:1%;
}
.clearfix {
	display:block;
}
/* End hides from IE-mac */




/*---------- 201406 add ----------*/

/*検索タブ切り替え*/
#tab-box {
	width:508px;
	margin:0;
	padding: 0;
}
#tab-box ul.nav {
	border-bottom:3px solid #0066cc;
	width:508px;
	margin:0;
	padding: 0;
	list-style: none;
	height:39px;
}
#tab-box ul.nav li {
	margin-right:3px;
	float:left;
	display:inline;
}
#tab-box ul.nav li a {
	font-size:14px;
	font-weight:bold;
	background:url(../images/tab_btn.jpg) no-repeat top left;
	width:189px;
	height:29px;
	padding:13px 0 0 10px;
	color:#154d74;
	text-decoration:none;
	display:block;
	text-align:center;
}
#tab-box ul.nav li a.selected, #tab-box ul.nav li a:hover {
	background:url(../images/tab_btn_o.jpg) no-repeat top left;
	color:#fff;
}
#tab-box ul.nav li a:focus {
	outline: 0;
}
/*ポップアップ詳細画面*/

/*共通*/
#detail-contents {
	font-size:80%;
	width:640px;
	text-align:center;
	margin:0 auto;
}
#detail-contents a img {
	border:none;
}
#detail-contents #movie-area {
	margin-top:20px;
	width:640px;
	height:360px;
	background-color:#ccc;
	text-align: center;
}
#detail-contents-inner ul, #detail-contents-inner2 ul {
	padding:0;
	margin:0;
}
#detail-contents dl.date{
	border-bottom:dotted 1px #ccc;
	padding-bottom: 5px;
	margin-bottom:5px;
}

#detail-contents dl.date dt
{
	float:left;
	background-color:#ccc;
	padding:3px;
	margin-right:8px;
	width: 80px;
	text-align: center;
}

#detail-contents #detail-contents-inner {
	text-align:left;
	padding: 15px;
	padding-top: 2px;
	padding-bottom: 3px;
	height:50%;
	overflow-y: scroll;
	border:solid 1px #ccc;
	margin: 0;
	margin-top: 10px;
	width: 610px;
}
#detail-contents-inner ul li, #detail-contents-inner2 ul li {
	list-style:none;
}

/*#detail-contents-inner*/

#detail-contents-inner ul.item {
	padding-left:20px;
}
#detail-contents-inner ul.item li {
	list-style:disc !important;
}
#detail-contents-inner h3 {
	margin-top:20px;
	color:#164b85;
	border-left:solid 5px #164b85;
	padding:0 0 5px 8px;
}

/*#detail-contents-inner2*/
#detail-contents-inner2 {
	text-align:left;
	padding: 15px;
	overflow-y: auto;
	margin: 0 0 20px;
	width: 610px;
}
